Retrieve org units for an Org
curl --request GET \
--url https://api.zivio.net/api/v3/orgs/{org_id}/org_units \
--header 'X-API-Key: <api-key>' \
--header 'zivio-tenant-id: <api-key>'import requests
url = "https://api.zivio.net/api/v3/orgs/{org_id}/org_units"
headers = {
"X-API-Key": "<api-key>",
"zivio-tenant-id": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'X-API-Key': '<api-key>', 'zivio-tenant-id': '<api-key>'}
};
fetch('https://api.zivio.net/api/v3/orgs/{org_id}/org_units', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "5",
"name": "Finance",
"unit_type": "division",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"parent_id": "1"
}
]Orgs
Retrieve org units for an Org
GET
/
orgs
/
{org_id}
/
org_units
Retrieve org units for an Org
Path Parameters
Query Parameters
Query string. Match by name
Date range [2020-01-01+TO+2020-01-30], to search based on created timestamp for object.
Date range [2020-01-01+TO+2020-01-30] to search based on updated timestamp for object.
Number of results returned per request
Paginate results when number of results exceeds limit
⌘I

